"""empty message

Revision ID: 1f7d1a60cac4
Revises: 650bb5097810
Create Date: 2020-09-07 10:08:27.124591

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '1f7d1a60cac4'
down_revision = '650bb5097810'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('tf_tracing',
    sa.Column('created_on', sa.DateTime(), server_default=sa.text('now()'), nullable=True),
    sa.Column('updated_on', sa.DateTime(), server_default=sa.text('now()'), nullable=True),
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('transfert_uuid', sa.Text(), nullable=True),
    sa.Column('task_uuid', sa.Text(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('tf_tracing')
    # ### end Alembic commands ###
